Prima Pagina aplicatii Video: MobileSubstrate compatibil cu iOS 4.3

Video: MobileSubstrate compatibil cu iOS 4.3

[youtube]http://www.youtube.com/watch?v=Zzmmd92qxm8[/youtube]

V-am spus acum cateva saptamani ca plugin-ul mobilesubstrate, in baza caruia functioneaza atat de multe aplicatii si tweak-uri disponibile in Cydia, nu este deocamdata compatibil cu iOS 4.3 din cauza unor probleme pe care noul sistem de securitate ASLR le cauzeaza. saurik a lucrat constant la rezolvarea acestor probleme si o versiune neoficiala a mobilesubstrate este disponibile insa nu in Cydia ci sub forma unui fisier .deb pe care noi il putem instala. Aceasta versiune neoficiala ar putea cauza probleme cu anumite aplicatii deci o instalati si folositi pe propria raspundere.

Descarcati acest fisier .deb de aici, instalati-l cu iFile, MobileTerminal sau ce vreti voi si mobilesubstrate-ul va functiona in iOS 4.3. Clipul de mai sus a fost facut de iH8sn0w.